Module | Prawn::Graphics::CapStyle
In: | lib/prawn/graphics/cap_style.rb

### Methods

cap_style cap_style=

### Constants

CAP_STYLES | = | { :butt => 0, :round => 1, :projecting_square => 2 }

### Public Instance methods

cap_style(style=nil)

Sets the cap style for stroked lines and curves

style is one of :butt, :round, or :projecting_square

NOTE: If this method is never called, :butt will be used by default.

cap_style=(style=nil)

Alias for cap_style

[Validate]